﻿.scoreboard {
  position: relative;
  z-index: map_get($z-index, 'body');
  @include _align-flex(center, center, row);

  .goalcount_home,
  .setcount_home {
    @include _scoreboardHelper();
    &:before {
      left: 1px;
    }
    text-align: right;
  }

  .goalcount_guest,
  .setcount_guest {
    @include _scoreboardHelper();
    text-align: left;
  }

  .count_eq {
    margin: 0;
    @include _font-score($navbar-color);
    @include _font-size(200%);
    text-align: center;
  }
}